{
  "row_id": 11,
  "query": "TRENDS Clothing Shop Kadur",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3bbaebc3f2fac885:0xa38347a70697958",
      "address": "beside chethana hopital, Kadur, Karnataka 577548",
      "rating": 4,
      "reviews_count": 409,
      "categories": [
        "Clothing store",
        "Outlet mall"
      ],
      "website": "https://reliancetrends.com/page/trends-opposite-apmc-yard-kadur",
      "phone": "09148002077",
      "thumbnail": null,
      "latitude": 13.546431,
      "longitude": 76.0192158,
      "link": "https://www.google.com/maps/place/TRENDS/@13.5536231,76.0149804,12z/data=!4m6!3m5!1s0x3bbaebc3f2fac885:0xa38347a70697958!8m2!3d13.546431!4d76.0192158!16s%2Fg%2F11g_wnq5nc?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}